<resources xmlns:tools="http://schemas.android.com/tools">
    <style name="Theme.SmartHome" parent="Theme.Material3.Dark.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="android:statusBarColor">@color/colorPrimary</item>
        <item name="android:windowBackground">@color/colorPrimary</item>
        <item name="android:navigationBarColor">@color/colorPrimary</item>
        <item name="android:forceDarkAllowed">true</item>
    </style>
</resources>
